/* -- 	Japanamerica  ---------------------------------
		Copyright 2006 Roland Kelts
		
		CM:	http://craigmod.com
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

body, html { padding: 0px; margin: 0px; }

body {
	padding: 0px;
	margin: 0px;
	color: #222;
	font-family: "Helvetica Neue", "lucida grande", verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	background-color: #000;
	background-image: url(../images/burst_centered.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}

.imageLink a {
	border: 0px;
	}
	
.imageLink a:hover {
	background: transparent;
	}

#wrapper {
	width: 800px;
	margin: 0 auto;
	padding-top: 20px;
	margin-bottom: 20px;
	}

#fullWrap {
	float: left;
	padding: 15px;
	margin-bottom: 20px;
	background-color: #fff;
	}
	
	#topMenu {
		width: 800px;
		float: left;
		background-color: #ddd;
		color: #555;
		border-bottom: 1px solid #bbb;
		}
		
		#topMenu ul {
			float: left;
			margin-left: 10px;
			padding: 0px;
			list-style-type: none;
			display: inline;
			}
			
			#topMenu li {
				float: left;
				display: inline;
				margin: 0px;
				padding: 5px;
				margin-right: 30px;
				}

		#topMenu a {
			color: #000;
			padding: 0px;
			text-decoration: none;
			border: 0px; 
			font-variant: small-caps;
			font-size: 14px;
			}
			
		#topMenu a:hover {
			background-color: transparent;
			color: #3653A1;
			}

p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 1em;
	margin-left: 5px;
	font-size: 13.5px;
	line-height: 1.5em;
	color: #333;
	}
	
a {
	color: #3653A1;
	border-bottom: 1px solid #3653A1;
	text-decoration: none;
	}
	
a:hover {
	color: #fff;
	background-color: #3653A1;
	}
	
img {
	border: 3px solid #222;
	}

img a:hover {
	background-color: #fff;
	}

a:hover img {
	background-color: #fff;
	}
	
h2 {
	color: #000;
	font-size: 18px;
	font-family: Georgia, Times, serif;
	text-transform: uppercase;
	}
	
h2#txt-praise-for-japanamerica, h2#txt-about-japanamerica, h2#txt-about-roland-kelts, h2#txt-japanamerica-foreword {
	display: block;
	font: 18px/35px Georgia, "Times New Roman", Times, serif;
	text-indent: -3000px;
	overflow: hidden;
	}
	
h2#txt-praise-for-japanamerica { background: #efefef url("../images/txt-praise-for-japanamerica.gif") top left no-repeat; }
h2#txt-about-japanamerica { background: #efefef url("../images/txt-about-japanamerica.gif") top left no-repeat; }
h2#txt-about-roland-kelts { background: #efefef url("../images/txt-about-roland-kelts.gif") top left no-repeat; }
h2#txt-japanamerica-foreword { background: #efefef url("../images/txt-japanamerica-foreword.gif") top left no-repeat; }

h3 {
	color: #A57424;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: 15px;
	}

	
ul {
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	}

li {
	padding: 0px;
	margin: 0px;
	/*list-style: disc outside;*/
	list-style-type: none;
	margin-left: 5px;
	}
	
p.big {
	font-size: 15px;
	}
	
.blueText {
	color: #0F4489;
	}
	
#firstContainer, #secondContainer, #footer {
	float: left;
	width: 780px;
	background-color: #efefef;
	padding: 10px;
	}
	
	#footer {
		text-align: right;
		background-color: #ddd;
		}
		
		#footer p {
			font-size: 10px;
			padding-right: 20px;
			}

    #footer .text ul, #footer .text li { display: inline; list-style: none; display: inline; float: right; color: #ddd !important; }
    #footer .text a { color: #ddd !important; text-decoration: none !important; border: 0px; }

#praise {
	float: left;
	width: 420px;
	}
	
#jacket {
	float: right;
	width: 320px;
	margin-top: 50px;
	}
	
#aboutTheBook {
	float: left;
	width: 370px;
	}
	
#aboutTheAuthor {
	float: right;
	width: 370px;
	}
	
	